Subject: [MOBILE-IP] Registration Keys draft; web page links

From: "Charles E. Perkins" <[email-masked]>
Date: Sun, 23 Jan 2000 11:51:23 -0800

Hello again,

I have also been informed that many of the links on my web page are no
longer valid, since the Internet Drafts they point to have been expired.
Most of the expired drafts will be reissued before Adelaide.  In
particular, the existing (expired) Registration Keys draft is being
heavily revised to reflect the MIER philosophy, albeit not with the
exact MIER formats. The previous draft is available at:
        http://www.iprg.nokia.com/~charliep/txt/mobileip/regkey.txt

A newer, unfinished draft is available at:
        http://www.iprg.nokia.com/~charliep/txt/mobileip/regkey.NEW
I expect to put in something for elliptic curves, and a citation for
Pat Calhoun's blob^H^H^H^Hopaque-data-transfer draft.

Regards,
Charlie P.